.d{
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
  font-weight: bold;
}
.h{
  margin-bottom: 5px;
}

.t{
  float: none;
  margin-bottom: 20px;
}
.gray-wrapper p, .gray-wrapper li  {
  color: black;
  font-size: 14.5px;
}

.dropable > .dropdown-list > .dropable {
  height: auto;
}

.dropable > .dropdown-list > .dropable > .table {
  margin-bottom: 0px;
}

.dropable > .dropdown-list > .dropable .vertical-align {
  text-align: left !important;
  padding: 0px;
}

.B_crumbBox a {
  color: green;
}

.B_currentCrumb {
  color: black;
}

body>header.subheader {
  position: fixed;
  width: 100%;
  top: 0px;
  height: 45px;
  display: none;
  z-index: 999;
}

.headerslid ul li a{
  color: white;
  padding: 5px 10px;
}

.headerslid ul li a:hover{
  color: white;
  padding: 5px 10px;
  text-decoration: none;
}

.headerslid .logo-container .logo {
  margin-top: 5px;
}

.headerslid ul li {
  display: inline-block;
  border: 1px solid transparent;
}

.headerslid ul li:hover {
  border: 1px solid rgb(220, 225, 229);
  background: rgb(179, 190, 199) none repeat scroll 0% 0%;
}

.headerslid ul li.active{
  border: 1px solid rgb(220, 225, 229);
  background: rgb(179, 190, 199) none repeat scroll 0% 0%;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
{
	padding-right: 7px;
	padding-left: 7px;
}
body{
    color: #666;
}
body>header
{
	background: linear-gradient(to bottom, #6a7589, #71758b);
	height: 100px;
	overflow: hidden;
}

header p {
  margin: 0px 0px;
}
.container{position: relative;}
.container .shadow
{
  box-shadow: 0px 0px 400px 100px rgba(255,255,255,0.3);
  position: absolute;
  width: 2px;
  height: 2px;
  left: 50%;
  top: 100px;
	border-radius: 50%;
	-webkit-box-shadow: 0px 0px 200px 400px rgba(255,255,255,0.3);
	-moz-box-shadow: 0px 0px 200px 400px rgba(255,255,255,0.3);
	box-shadow: 0px 0px 200px 400px rgba(255,255,255,0.3);
}
.logo-container{color: white;}
.logo-container .logo
{
	float: left;
	margin-top: 20px;
}
.logo-container h2
{
    font-size: 23px;
    margin: 30px 0 0px 0;
    text-align: right;
}
.logo-container p{text-align: right;}
.menu{margin-top: 20px; text-align: right;}
.menu ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.menu li
{
    float: left;
    width: 85px;
    text-align: center;
    line-height: 100%;
    margin-right: 50px;
    padding: 5px;
    border: 1px solid transparent;
}
.menu li:hover,
.menu li.active
{
	background: #b3bec7;
	border-color: #dce1e5;
}
.menu li:last-child{margin-right: 0;}
.menu a,.bottom-menu a
{
	color: white;
	text-decoration: none;
	display: block;
}
.menu i
{
	font-size: 25px;
	margin-bottom: 15px;
}
/*.menu li:last-child i{margin-bottom: 0;}*/
.menu-list {
	display: inline-block;
	vertical-align: top;
}

ul.menu-list {
	padding-right: 0;
    margin-right: -10px;
}
.bottom-menu{margin-top: 15px;}
.bottom-menu>div:first-of-type,
.bottom-menu>div:nth-of-type(2)
{padding-top: 7px;}
.ya-site-form__search-wrap>table>tbody>tr{background: linear-gradient(to right, #c5d1da, #b3bec7);}
body>footer
{
	padding: 20px 0;
	background: linear-gradient(to bottom, #6a7589, #71758b);
	color: white;
  overflow: hidden;
}
#content{margin: 15px 0;}
.full-width{width: 100%;}
.gray-wrapper
{
  min-height: 150px;
	padding: 5px 10px;
	border: 1px solid #bababa;
	background: #f1f1f1;
	line-height: 120%;
	font-size: 13.5px;
}
.dropdown-content-menu
{
	padding: 0;
	margin: 0;
	list-style: none;
}
.dropdown-content-menu>li
{
	margin-bottom: 7px;
	height: 47px;
	background: #7bb53c;
	line-height: 100%;
	position: relative;
	cursor: pointer;
}
.dropdown-content-menu > li:hover {
  background: #538220;
}

.dropdown-content-menu>li a
{
	color: white;
	text-decoration: none;
    padding: 0 5px 0 0px;
}
h1 {
    font-size: 22px;
}
.dropdown-content-menu>li a:hover{

}
.dropdown-list
{
	display: none;
    position: absolute;
    z-index: 10;
    width: 100%;
    top: 47px;
    left: 0;
    list-style: none;
    background: #7bb53c;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
	-webkit-box-shadow: 0px 12px 15px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 7px 10px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 7px 10px -1px rgba(0,0,0,0.75);
}
.dropdown-list .dropdown-list
{
  top: -1px;
  left: -101.5%;
  width: 220px;
}
.dropdown-list > li {
  position: relative;
  width: 100%;
  padding: 5px 15px 5px 25px;
}
.dropdown-list > li:hover {
  background: #538220;
}
.dropdown-content-menu li.active {
  background: #DF7A7A;
}
/*.dropdown-list>li:before
{
	content: '-';
	position: relative;
	left: -5px;
	color: white;
}*/
.dropdown-list>li:last-child{margin-bottom: 0;}
.dropable:hover>.dropdown-list{display: block;}
.dropable>.dropdown-list>li:hover .dropdown-list{display: block;}
.dropdown-content-menu>li.dropable .vertical-align{padding-right: 35px;}
.dropdown-content-menu>li.dropable:before,
.dropdown-content-menu>li.dropable:after
{
	content: ' ';
    position: absolute;
    width: 1px;
    height: 47px;
    background: white;
    right: 35px;
}
.dropdown-content-menu>li.dropable:after
{
    width: 0;
    height: 0;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 10px solid white;
    border-bottom: none;
    right: 11px;
    top: 19px;
    background: none;
}
.dropdown-content-menu>li.dropable:hover:after
{
	border-top: none;
	border-bottom: 10px solid white;
}
.vertical-align
{
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 0 15px;
}
.table-row{display: table-row;}
.table
{
	display: table;
	width: 100%;
	height: 100%;
}

.right-icons
{
	padding: 0;
	list-style: none;
}
.right-icons>li>a
{
	display: block;
	text-align: center;
	background: #3058a2;
	color: white;
	line-height: 100%;
	padding: 2px 2px;
	font-size: 12px;
}

.right-icons>li>a i
{
	font-size: 28px;
	margin-bottom: 10px;
}
.right-icons>li:nth-of-type(2)>a{background: #920053;}
.right-icons>li:nth-of-type(3)>a{background: #00b7e5;}
.right-icons>li:nth-of-type(4)>a{background: #ff730f;}
.right-icons>li
{
	margin-bottom: 14px;
}
.right-icons>li:last-child{margin-bottom: 0;}
.infobox,.questionbox
{
    background: #ff730f;
    color: white;
    font-size: 42px;
    font-style: italic;
    font-weight: bold;
    width: 40px;
    height: 40px;
    margin: 0 15px 0px 0;
    text-align: center;
    float: left;
    font-family: "times new roman";
    line-height: 97%;
}
.right-icons>li>a.icon-book{
    background-color: #3058a2;
    background-image: url(../img/1.png);
    background-position: 50% 10%;
    background-repeat: no-repeat;
    padding-top: 55px;
    padding-bottom: 5px;
}
.right-icons>li>a.icon-letter{
    background-color: #920053;
    background-image: url(../img/2.png);
    background-position: 50% 3%;
    background-repeat: no-repeat;
    padding-top: 45px;
    padding-bottom: 5px;
}
.right-icons>li>a.icon-marker{
    background-color: #00b7e5;
    background-image: url(../img/3.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    padding-top: 52px;
    padding-bottom: 5px;
}
.right-icons>li>a.icon-quest{
    background-color: #ff730f;
    background-image: url(../img/4.png);
    background-position: 50% 7%;
    background-repeat: no-repeat;
    padding-top: 58px;
    padding-bottom: 5px;
}
.questionbox
{
	background: #7bb53c;
	margin-top: 5px;
}
.gray-wrapper h2
{
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.main-info{height: 330px;}
.additional-info{height: 280px;}
.split{margin-bottom: 15px;}
ul.green-style
{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.green-style>li
{
    width: 50%;
    float: left;
    font-size: 0.8em;
    margin: 5px 0;
}
input.green-style{display: none;}
ul.green-style label:hover{cursor: pointer;}
ul.green-style+button
{
	color: white;
	background: #7bb53c;
	border: none;
	float: right;
    margin-bottom: 10px;
    padding: 5px 10px;
}
input.green-style+span
{
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 2px solid white;
	background: #cbbfbf;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
	margin-bottom: -3px;
}
input.green-style:checked+span{background: #7bb53c;}
footer .logo
{
	width: 80px;
	float: left;
	margin-right: 15px;
}
.logo img{width: 90px;}
footer h2
{
	color: white;
	margin-top: 15px;
}
ul.easy-style
{
	list-style: none;
	padding-left: 15px;
	margin: 30px 0;
}
ul.easy-style li{margin-bottom: 10px;}
ul.easy-style a
{
	color: white;
	text-decoration: underline;
}
.copyright{margin-top: 40px;}
.right-column{padding-right: 0;}
#share-panel{float: right;}
#share-panel .yashare-auto-init {
    background: #91a5b9;
    padding: 10px 6px 0px 7px;
    height: 50px;
}
@media (max-width: 1200px) and (min-width: 992px){
  .dropdown-list ul.dropdown-list {
    left: -124.5%;
  }
	header .logo{width: 100px;}
  header.subheader .headerslid h2 {
    position: relative;
    top: -32px;
    left: 18px;
  }
	.menu li{margin-right: 33px;}
	.right-icons
	{
		width: 90px;
	    -ms-transform: scale(0.9);
	    -moz-transform: scale(0.9);
	    -webkit-transform: scale(0.9);
	    -o-transform: scale(0.9);
	    margin-left: -5px;
	    margin-top: -18px;
	}
	.main-info{height: 390px;}
	.additional-info{height: 350px;}
	ul.green-style>li{font-size: 0.7em;}
	.about-info{width: 655px;}
	#share-panel{width: 160px;}
	#share-panel .b-share>a:first-of-type{margin-bottom: 5px;}
	#share-panel .b-share>a:nth-of-type(2){margin-left: 7px;}
	#share-panel .yashare-auto-init{height: 70px;}
}
@media (max-width: 992px) and (min-width: 768px){
  .dropable > .dropdown-list > .dropable .vertical-align{
    text-align: center !important;
  }

	.logo-container .logo{margin-top: 0;}
	body>header{height: 185px}
	.menu
	{
	    height: 66px;
	    width: 526px;
	    float: left;
	    margin-top: 0;
	    margin-bottom: 10px;
	    z-index: 10;
	}
	.logo-container
	{
	    width: 400px;
	    margin-left: 150px;
	}
  
  .headerslid .logo-container {
    margin-left: 0px;
    width: 270px;
    float: left;
  }
  
  .headerslid .logo {
    margin-top: 5px;
  }
  
	.dropdown-content-menu{margin-top: 15px;}
	.dropdown-list{width: 100%;text-align: center;}
	.right-column{padding-right: 7px;}
	.right-icons>li
	{
    width: 336px;
    float: left;
    margin: 5px;
    height: 75px;
	}
	.main-info,.additional-info{height: auto;}
	#main-text,#interview{margin-bottom: 15px;}
	.about-info
	{
		width: 435px;
	    float: left;
	}
	#vk_groups{display: inline-block;}
	#share-panel{float: none;}
	#share-panel .b-share{margin-left: 80px;}

}
@media (max-width: 780px){
	.headerslid.container .col-md-5 ul#main_menu{
		margin-top: 10px !important;
	    float: none !important;
	    margin-left: 20%;
	}

}

@media (max-width: 770px){
    .dropable > .dropdown-list > .dropable .vertical-align{
      text-align: center !important;
    }
    body header p,
    body header a{
        font-size: 10pt;
    }
    body p,
    body ul li,
    body label{
        font-size: 12pt;
        line-height: 12pt;
    }
    ul.green-style{
        display: block;
    }
	.container{width: 528px;}
	.logo-container
	{
		width: 360px;
	    position: relative;
	    left: 50%;
	    margin-left: -180px;
	}
  .headerslid .logo-container {
    margin-left: -126px;
    width: 260px;
  }
  .headerslid .logo-container .logo {
    margin-top: -5px;   
  }
	.logo-container .logo{margin-top: 0;}
	body>header{height: 170px}
	.menu li{margin-right: 42px;}
	.bottom-menu>div:first-of-type,
	.bottom-menu>div:nth-of-type(2)
	{
	    width: 49%;
	    display: inline-block;
	    text-align: center;
	    margin-bottom: 5px;
	}
	.dropdown-list{width: 100%;text-align: center;}
	.right-column{padding-right: 7px;}
	.right-icons>li
	{
	    width: 233px;
	    display: inline-block;
        float: left;
	}
	.dropdown-content-menu{margin-top: 15px;}
	.menu{z-index: 10;}
	.main-info,.additional-info{height: auto;}
	#main-text,#interview{margin-bottom: 15px;}
	#vk_groups{display: none;}
    .right-icons>li>a{
        /*width: 190px;*/
        height: 80px;

    }
	#share-panel{float: none;}
	#share-panel .b-share{margin-left: 100px;}
	/*///////////////////////////////*/
	body>header.subheader{
		height: 60px;
	}
	#ya-site-form0{
		display: none;
	}
	.headerslid.container .col-md-5 ul#main_menu{
		margin-top: 6px !important;
		
	}
   
}
@media (max-width: 560px){
	body>*{zoom: 0.7;}
    .right-icons>li>a{
        /*width: 190px;*/
        height: 80px;

    }
    #share-panel .b-share
    {
	    zoom: 1.3;
	    margin-left: 50px;
	    margin-top: -2px;
    }
}
ul.green-style .result
{
    width: 95%;
    height: 19px;
    padding-top: 1px;
    text-align: center;
}
ul.green-style label{min-height: 32px;}



}
.container .col-md-12 > div div.gray-wrapper{
	padding: 0;
}


#content .bnr-pmtk {
	position: relative;
	display: inline-block;
	max-width: 100%;
	margin: -10px 0 10px;
}
	#content .bnr-pmtk img {
		max-width: 100%;
		border: 0;
		padding: 0;
	}
	#content .bnr-pmtk a {
		background: #192d63;
		position: absolute;
		left: 81%;
		top: 34%;
		width: 196px;
		height: 39px;
		color: #ffffff;
		font-size: 14px;
		font-family: "Arial";
		font-weight: bold;
		line-height: 39px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		box-shadow: 1px 1.7px 5px rgba(16, 37, 93, 0.75);
	}
	#content .bnr-pmtk a:hover {
		margin: 1px -1px -1px 1px;
		box-shadow: 0px 0.7px 5px rgba(16, 37, 93, 0.75);
	}
	#content .bnr-pmtk a:active {
		box-shadow: 0px 0.7px 5px rgba(16, 37, 93, 0.75),
			0 -1px 1px rgba(16, 37, 93, 0.75),
			1px 0 1px rgba(16, 37, 93, 0.75),
			-1px 0 1px rgba(16, 37, 93, 0.75);
	}

.table td,
.table th {
	border: 1px solid #000;
	color: #000;
}

.table thead td,
.table thead th {
	font-size: 15px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border-top-color: #000;
}

.table>thead:first-child>tr:first-child>td {
	border-top: 1px solid #000;
}

.ditto_page,
.ditto_currentpage {
	padding-left: 4px;
	padding-right: 4px;
	font-size: 16px;
}